Bug 192065 - dm-striped device sizes must be multiple of chunk-size for 2.6.16 kernels
dm-striped device sizes must be multiple of chunk-size for 2.6.16 kernels
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: dmraid (Show other bugs)
4.0
All Linux
medium Severity high
: ---
: ---
Assigned To: Heinz Mauelshagen
: Regression
Depends On:
Blocks: 181409
  Show dependency treegraph
 
Reported: 2006-05-17 07:26 EDT by Heinz Mauelshagen
Modified: 2007-11-30 17:07 EST (History)
13 users (show)

See Also:
Fixed In Version: RHBA-2006-0522
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 17:39:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 11 Red Hat Bugzilla 2006-08-10 17:39:56 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0522.html

Note You need to log in before you can comment on or make changes to this bug.